Subject: GLOWBUGS digest 433

From: [email-masked]
Date: Sat, 1 Feb 1997 18:35:48 GMT

GLOWBUGS Digest 433

Topics covered in this issue include:

  1) Re: 1997 Colorburst Sprint Announcement
	by "Brian Carling" <[email-masked]>
  2) Heard on 7.050.5
	by Murray Kelly <[email-masked]>
  3) Circuit diagram of CW TX now available.
	by Chris Broadbent <[email-masked]>
  4) Re: Powerline noise "How To"
	by "L. B. Cebik" <[email-masked]>

----------------------------------------------------------------------

Date: Fri, 31 Jan 1997 15:20:32 +0000
From: "Brian Carling" <[email-masked]>
To: [email-masked]
Subject: Re: 1997 Colorburst Sprint Announcement
Message-ID: <[email-masked]>

Lets remember to get our glowbugs on these Thursday evenings guys!

Polish up yer fire bottles 
(also known as:  glowingspitzensparkenfirebottleetherburners)
lads, and let the ether fry!

On  5 Jan 97 at 0:49, Paul F. Carreiro spoke about 1997 Colorburst 
Sprint Announcement and said:

> This came over the QRP reflector.. thought some on this side would be
> interested in participating.  Enjoy.
> Paul  N6EV    http://www.barepower.net/~carreiro/
> ----------------------------------------------------------------------
> 
> >Date: 	05 Jan 97 01:02:27 EST
> >From: "Edwin E. Albert" <[email-masked]>
> >To: "Low Power Amateur Radio Discussion" <[email-masked]>
> >Subject: 1997 Colorburst Sprint Announcement
> >
> >Happy New Year from an unseasonably warm Ohio. It is time to announce
> >the annual running of the Colorburst Sprint sponsored by the QRP Club
> >of New England. Time to heat up the soldering irons and build that
> >crystal-controlled transmitter or transceiver. I'll be working the event
> >with a combination of homebrew transmitters and regenerative receivers. 
> >Last year, one of my best nights in the event was with the MFJ regenerative
> >receiver using a window screen for an antenna, and a one watt transmitter
> >to a simple end-fed random wire.
> >
> >
> >72 de Ted, KF8EE
> >NE404
> >
> >--------------------------------------------------------------------------
> >Announcing the :
> >
> >QRP-NE  (QRP Club of New England) 
> >
> >    79er SPRINT
> >   ------------
> >
> >When:  Each Thursday evening during February and March, 1997
> >
> >Modes:  CW - Crystal and VFO Control
> >
> >Freq:  ~ 3.579 MHz   
> >
> >Power Level - 5 Watts or less output power
> >
> >Time:  9:00 - 10:00 p.m. EST  (0200-0300 UTC)
> >
> >Exchange -  RST QTH NE#X NAME;     ie.....579 OH NE404X Ted
> >
> >Members use QRP-NE number; NE404 and add X if XTAL control; NE404X
> >Non-members use Power Level; 4W and add X if XTAL control; 4WX 
> >
> >QSOs are cumulative:  Work the same station on subsequent Thursdays.
> >Score: QSOs X SPC. Crystal Station Bonus: Total score X 1.5. 
> > 
> >The 79er transmitter was NE-QRP's first club project. It uses a 
> >3579.545 kHz crystal to set the frequency. These crystals are used in 
> >the colorburst oscillator of all color TV sets in the United States 
> >and Canada, and in other devices as well.
> >
> >The 79er event is an on-the-air get together, not a contest. 
> >Crystal-controlled stations append the letter "X" to their calls, 
> >such as "KF8EE/X." Yes, it's legal. We hope this event will stimulate 
> >everyone to build a crystal-controlled transmitter to use during the event!
> >
> >   Send Logs to:      Ted Albert, KF8EE
> >                      1924 Timberidge Drive
> >                      Loveland, OH  45140
> >     (or)
> >
> >   e-mail Logs to:    [email-masked] 
> >
> >Logs need to be received by April 30, 1997. Results will be published 
> >in "72". State Output Power Level, Type of Rig, and Antenna Type on logs.
> >Include comments on the event or how you built your crystal-controlled
> >transmitter for inclusion in the report in "72".

The bands are hot, the bottles they be a' glowin' brightly, an' the
regeneration be on the ragged edge!  Grapples ye up yer tin cans atops
yer noggins, an readys ye yer keys at the fore!
********************************************************
*** 73 from Radio AF4K / G3XLQ in Gaithersburg, MD USA *
**  E-mail to:  [email-masked]                         *
*** See the great ham radio resources at:              *
**  http://www.mnsinc.com/bry/                         *
********************************************************

------------------------------

Date: Sat, 01 Feb 1997 11:15:41 +1100
From: Murray Kelly <[email-masked]>
To: [email-masked]
Subject: Heard on 7.050.5
Message-ID: <[email-masked]>

Was that a Glowbug on 7.050.5 with the most audacious chirp I've 
ever heard? :-) It was abt. 09.00z -10.00z. Fridy. He was right 
in the middle of some Indonesian CB pirates. I was quite unable 
to make out the call even tho he was '5',3,1.
******************************************************************
*      Murray Kelly vk4aok      [email-masked]     *
*      29 Molonga Ter. / Graceville/ QLD. 4075/ Australia        *
*      ph/fax Intl+ 61 7 3379 3307  mobile 018 071 355           *
******************************************************************

------------------------------

Date: Sat, 1 Feb 1997 00:34:22 -0600 (CST)
From: Chris Broadbent <[email-masked]>
To: [email-masked]
Subject: Circuit diagram of CW TX now available.
Message-ID: <[email-masked]>

Let me start by thanking all those who made such kind comments about my
TX.  Also, I feel honoured that some with Web pages have included links to
mine.

Many asked for the circuit diagram.  I apologise for being so tardy in
responding, but drawing it up and inventorying the parts took longer than
I had planned.

There is now an additional page on my web site that includes a parts list
and notes.  The diagram itself is kept separate as it is a 113K jpeg file.
I didn't want to force those with slower connections visiting the page to
have to wait each time for the image to download.  Thus, at the head of
the page, a link to the full size image is provided.

I still need to embellish some notes (I wish to describe how I calculated
the inductance needed for the Pi tank coil).  However, there should be more
than enough information for those interested in trying it.

Mr. Silva wondered if the close proximity of the Pi tank coil to the body of
the TX might affect its performance.  When I finally include my efforts in
calculating the inductance and number of turns required vs what was realy
needed, perhaps some can determine if the differences are enough to have
been caused by said proximity.  Aside from that possibily, I note no effect.

Mr. Carling wanted to know if I had used it recently/who[m] I had contacted.
Unfortunately, I have had little time in the last two weeks to do much on it
:-(.  I shall be making up for lost time asap.

Apologies for the disclaimer text on the new page, but given its public
nature and the litigous society in which we live, I felt the need to include
it.

My site's URL is:

	http://www.bga.com/~cfb

As before, comments and criticisms are welcome.

-- 

Cheers,

Chris F. Broadbent ( KC5VQL )

------------------------------

Date: Sat, 1 Feb 1997 08:12:25 -0500 (EST)
From: "L. B. Cebik" <[email-masked]>
To: Bob Roach <[email-masked]>
Subject: Re: Powerline noise "How To"
Message-ID: <[email-masked]>

Bob,

Many thanks for the info and advice.  Hope one of the QRP journals picks
this up and reprints it with your permission (yes, I know Ron Stark is
tuned in).

-73-

LB, W4RNL

------------------------------

End of GLOWBUGS Digest 433
**************************